Bug 1295232 - [abrt] gstreamer: nettle_yarrow256_update(): gst-plugin-scanner killed by SIGSEGV
[abrt] gstreamer: nettle_yarrow256_update(): gst-plugin-scanner killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
24
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:444686609f7241c1d8c2fba358b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 15:35 EST by Giulio 'juliuxpigface'
Modified: 2017-08-08 08:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:37:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.81 KB, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: cgroup (229 bytes, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: core_backtrace (6.06 KB, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: dso_list (8.94 KB, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: environ (1.86 KB, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: exploitable (93 bytes, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: maps (23.97 KB, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: mountinfo (3.36 KB, text/plain)
2016-01-03 15:35 EST, Giulio 'juliuxpigface'
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-03 15:36 EST, Giulio 'juliuxpigface'
no flags Details
File: open_fds (323 bytes, text/plain)
2016-01-03 15:36 EST, Giulio 'juliuxpigface'
no flags Details
File: proc_pid_status (919 bytes, text/plain)
2016-01-03 15:36 EST, Giulio 'juliuxpigface'
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-03 15:36 EST, Giulio 'juliuxpigface'
no flags Details

  None (edit)
Description Giulio 'juliuxpigface' 2016-01-03 15:35:16 EST
Description of problem:
I've encountered this crash after launching "Gnome-Baker"

Version-Release number of selected component:
gstreamer-0.10.36-13.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gstreamer-0.10/gst-plugin-scanner -l
crash_function: nettle_yarrow256_update
executable:     /usr/libexec/gstreamer-0.10/gst-plugin-scanner
global_pid:     6230
kernel:         4.4.0-0.rc6.git1.1.fc24.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nettle_yarrow256_update at yarrow256.c:256
 #1 do_device_source at rnd.c:147
 #2 wrap_nettle_rnd_init at rnd.c:241
 #3 _gnutls_rnd_init at random.c:49
 #4 gnutls_global_init at gnutls_global.c:272
 #5 lib_init at gnutls_global.c:434
 #6 call_init at dl-init.c:72
 #8 _dl_init at dl-init.c:120
 #9 dl_open_worker at dl-open.c:564
 #10 _dl_catch_error at dl-error.c:187

Potential duplicate: bug 1282190
Comment 1 Giulio 'juliuxpigface' 2016-01-03 15:35:24 EST
Created attachment 1111213 [details]
File: backtrace
Comment 2 Giulio 'juliuxpigface' 2016-01-03 15:35:28 EST
Created attachment 1111214 [details]
File: cgroup
Comment 3 Giulio 'juliuxpigface' 2016-01-03 15:35:30 EST
Created attachment 1111215 [details]
File: core_backtrace
Comment 4 Giulio 'juliuxpigface' 2016-01-03 15:35:34 EST
Created attachment 1111216 [details]
File: dso_list
Comment 5 Giulio 'juliuxpigface' 2016-01-03 15:35:37 EST
Created attachment 1111217 [details]
File: environ
Comment 6 Giulio 'juliuxpigface' 2016-01-03 15:35:41 EST
Created attachment 1111218 [details]
File: exploitable
Comment 7 Giulio 'juliuxpigface' 2016-01-03 15:35:49 EST
Created attachment 1111219 [details]
File: limits
Comment 8 Giulio 'juliuxpigface' 2016-01-03 15:35:55 EST
Created attachment 1111220 [details]
File: maps
Comment 9 Giulio 'juliuxpigface' 2016-01-03 15:35:58 EST
Created attachment 1111221 [details]
File: mountinfo
Comment 10 Giulio 'juliuxpigface' 2016-01-03 15:36:01 EST
Created attachment 1111222 [details]
File: namespaces
Comment 11 Giulio 'juliuxpigface' 2016-01-03 15:36:03 EST
Created attachment 1111223 [details]
File: open_fds
Comment 12 Giulio 'juliuxpigface' 2016-01-03 15:36:06 EST
Created attachment 1111224 [details]
File: proc_pid_status
Comment 13 Giulio 'juliuxpigface' 2016-01-03 15:36:08 EST
Created attachment 1111225 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 09:12:40 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 15:42:55 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:37:02 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.